$('#feature .holder ul').cycle({
	fx: 'scrollDown',
	pager: '#feature-nav ul',
	pause: 1,
	pagerAnchorBuilder: function(idx, slide) { 
        // return selector string for existing anchor 
        return '#feature-nav ul li:eq(' + idx + ') a'; 
    }
});
